html {
     scroll-behavior: smooth;
}

.padding-2 {
    padding: 2rem;
}

.main-content-2col {
    padding-left: 2rem;
    padding-right: 2rem;
}

@media (min-width: 768px) {
    #content {
        width: 80%;
        margin: 0 auto 0 !important;
    }
}

header.header-is-stuck {
    position: sticky!important;
    top: 0;
    background-color: #061d46;
    z-index: 21;
}

header.site-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 80%;
    margin: 0 auto;
}

header.site-header:before,
header.site-header:after {
    display: none;
}

.site-branding .site-title {
    width: 220px;
    height: 80px;
}

.heritage-icon-heritage_logo {
    line-height: 80px;
}

.sticky-column {
    position: sticky;
    top: 120px;
    max-height: 700px;
    overflow: auto;
    z-index: 20;
}

.page-featured-img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: 20% 20%;
}

.anchor-button a:hover {
    background-color: #940814!important;
    border-bottom: 0;
}

@media (max-width: 1150px) {
    .content-2col-block {
        flex-direction: column;
    }

    .content-2col-block .wp-block-column {
        flex-basis: auto!important;
    }

    .sticky-column {
        position: relative;
        max-height: fit-content;
        top: 0;
    }
}

@media (max-width: 768px) {
    .site-content {
        margin-top: 0!important;
    }

    header.site-header {
        max-width: 96%;
    }

    header.header-is-stuck {
        max-width: 100%;
        padding-left: 2%;
        padding-right: 2%;
    }

    .page-featured-img {
        height: 250px;
    }
}

@media (max-width: 374px) {
    .heritage-icon-heritage_logo {
        font-size: 44px;
    }
}